/*
Theme Name: OCL Child Theme
Theme URI: http://www.onecreatorlab.org
Version: 1.0
Description: A custom theme for One Creator Lab.
Author: The One Club for Creativity
Author URI: https://www.oneclub.org/
template: bb-theme
*/

/* Add your custom styles here... */

@font-face {
  font-family: "Signifier";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.otf) format('otf'),
  url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.woff2) format('woff2');
}

@font-face {
  font-family: "Signifier";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.otf) format('otf'),
  url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-regular.woff2) format('woff2');
}

@font-face {
  font-family: "Signifier Light";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-light.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-light.otf) format('otf'),
  url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-light.woff2) format('woff2');
}

@font-face {
  font-family: "Signifier Medium";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-medium.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-medium.otf) format('otf'),
  url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-medium.woff2) format('woff2');
}

@font-face {
  font-family: "Signifier Bold";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-bold.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-bold.otf) format('otf'),
  url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/signifier-bold.woff2) format('woff2');
}

@font-face {
  font-family: "C1";
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/c1-regular.otf);
  src: url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/c1-regular.otf) format('otf'), url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/c1-regular.woff2) format('woff2'), url(https://onecreatorlab.org/wp-content/themes/OCL-theme-child/fonts/c1-regular.woff) format('woff');
}
